@charset "UTF-8";

/* Campos de entrada das notas */
form {
    background-color: white;
    width:60%;
    margin:auto;
    margin-top: 15px;
    padding: 1em;
    margin-bottom:1.5em;
    box-shadow:  3px 3px 10px rgba(63, 63, 63, 0.634);
    border-radius: 3px;
}

form > div {
    margin-bottom: 10px;
}

input#notaTitulo, textarea {
    width: 97%;
    padding: 3px;
}

/* Blocos de notas */
.notepad {
    display: inline-block;
    background-color: white;
    color: black;
    width: 43%; 
    min-height: 20rem;
    margin: 15px 3% 15px 3%;
    border-radius: 3px;
    box-shadow: 3px 3px 10px rgba(94, 94, 94, 0.727);

    text-indent: 16px;
}

.notepad > .titulo {
    width: 100%;
    background-color: var(--corFundoElements);
    color: rgb(167, 205, 205);
    border-radius: 3px 3px 0px 0px;
    text-align: center;
}

.notepad > .titulo > p {
    display: inline-block;
}

.notepad > .cntd {
    padding: 5px;
}